"GoogleKitPanelSignIn" = "Inloggen";
"GoogleKitPanelChooseAnAccount" = "Een account kiezen";
"GoogleKitPanelPrivacyPolicy" = "Privacybeleid";
"GoogleKitPanelTermsOfService" = "Servicevoorwaarden";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Ingelogd als %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Openen om accounts te beheren";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Instellingen";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Menu sluiten";
"GoogleKitPanelManageProfiles" = "Accounts beheren";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Accounts tonen";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Navigatie tonen";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Ingelogd als %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Selecteert dit account";
"GoogleKitPanelProfileCellAccessibilityHint" = "Selecteert dit account";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "account";
